@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0; 
	padding: 0; 
	font-family: Arial, Helvetica, sans-serif;
}
body {
	font-size:62.5%;
	background: #000000 url(../images/background.jpg) no-repeat center top;
	color: #fff;
}
h1 {
	font-size: 1.8em;
	font-weight: bold; 
	margin-top: 0;
	margin-bottom: 0px;
}
h2 {
	font-size: 1.4em;
	font-weight: normal; 
	margin:  5px 0 0 0;
}
a, a:link, a:visited, a:active {color: #ffffff;}
a:hover {color: #dddddd;}
img {border: 0}
p {
	font-size: 1.3em;
	line-height: 1.3em;
	margin-top: 7px;
	margin-bottom: 7px;
	text-align:justify;
}
object {
	outline:none;
}

/* page frame */
#container {
	width: 850px;
	margin: 0 auto;
	padding-top: 0px;
	background: #000000;
}

/* header */
#header {
	height: 95px;
	background: url(../images/diag-large.png) repeat-x 0px 26px;
}
#header  h1{
	padding: 23px 0 0 50px;
}
#header ul#header-nav {
	margin: 21px 18px 0;
	padding: 0;
	list-style-type: none;
	height: 30px;
	overflow:hidden;
}
#header ul#header-nav li{
	display: block;
	float:left;
	height: 30px;
	margin: 0;
	padding: 0;
}
#header ul#header-nav li h2 {
	padding:0;
	margin:0;
}
#header ul#header-nav li h2 a {
	color: #fff;
	text-decoration: none;
	padding:30px 0 0 0;
	margin:0;
	height: 30px;
	display:block;
	overflow:hidden;
	background: url(../images/nav.png) no-repeat;
}
#header ul#header-nav li a:hover {
	text-decoration: underline;
}

#header ul#header-nav li#menuItem1 h2 a {width: 66px; background-position: 0px 0px;}
#header ul#header-nav li#menuItem2 h2 a {width: 81px; background-position: -66px 0px;}
#header ul#header-nav li#menuItem3 h2 a {width: 81px; background-position: -147px 0px;}
#header ul#header-nav li#menuItem4 h2 a {width: 139px; background-position: -228px 0px;}
#header ul#header-nav li#menuItem5 h2 a {width: 160px; background-position: -367px 0px;}
#header ul#header-nav li#menuItem6 h2 a {width: 50px; background-position: -527px 0px;}
#header ul#header-nav li#menuItem7 h2 a {width: 237px; background-position: -577px 0px;}

#header ul#header-nav li#menuItem1 h2 a:hover {background-position: 0px -30px;}
#header ul#header-nav li#menuItem2 h2 a:hover {background-position: -66px -30px;}
#header ul#header-nav li#menuItem3 h2 a:hover {background-position: -147px -30px;}
#header ul#header-nav li#menuItem4 h2 a:hover {background-position: -228px -30px;}
#header ul#header-nav li#menuItem5 h2 a:hover {background-position: -367px -30px;}
#header ul#header-nav li#menuItem6 h2 a:hover {background-position: -527px -30px;}
#header ul#header-nav li#menuItem7 h2 a:hover {background-position: -577px -30px;}

#header ul#header-nav li#menuItem1.active h2 a {background-position: 0px -30px;}
#header ul#header-nav li#menuItem2.active h2 a {background-position: -66px -30px;}
#header ul#header-nav li#menuItem3.active h2 a {background-position: -147px -30px;}
#header ul#header-nav li#menuItem4.active h2 a {background-position: -228px -30px;}
#header ul#header-nav li#menuItem5.active h2 a {background-position: -367px -30px;}
#header ul#header-nav li#menuItem6.active h2 a {background-position: -527px -30px;}
#header ul#header-nav li#menuItem7.active h2 a {background-position: -577px -30px;}

/* main */
#main-wrapper {
	background: url(../images/diag-small.png) top;
}
#main {
	background: url(../images/diag-small-top.png) repeat-x top;
	padding: 5px 18px 0px;
	height: 1%;
}

#hero {
	width: 814px;
	height: 384px;
	/*background: #ff0000;*/
	margin: 10px 0 -10px 0;
}

#image2 {
	width: 398px;
	height: 206px;
	float:right;
	margin: 0 0 20px 0;
}

/* left nav */
#main ul#left-nav {
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
	height: 292px;
	width: 190px;
	overflow:hidden;
	float:left;
}
#main ul#left-nav  li{
	display: block;
	width: 190px;
	float: left;
	margin: 0;
	padding: 0;
}
#main ul#left-nav  li h3 {
	padding: 0;
	margin: 0;
}
#main ul#left-nav  li h3 a {
	color: #fff;
	text-decoration: none;
	padding: 0 0 0 190px;
	margin: 0;
	width: 190px;
	display: block;
	overflow: hidden;
	background: url(../images/leftnav.png) no-repeat;
}
#main ul#left-nav  li a:hover {
	text-decoration: underline;
} 
#main ul#left-nav  li#left-nav1 h3 a {width: 190px; height: 25px; background-position: 0px 0px;}
#main ul#left-nav  li#left-nav2 h3 a {width: 190px; height: 25px; background-position: 0px -25px;}
#main ul#left-nav  li#left-nav3 h3 a {width: 190px; height: 25px; background-position: 0px -50px;}
#main ul#left-nav  li#left-nav4 h3 a {width: 190px; height: 25px; background-position: 0px -75px;}
#main ul#left-nav  li#left-nav5 h3 a {width: 190px; height: 25px; background-position: 0px -100px;}
#main ul#left-nav  li#left-nav6 h3 a {width: 190px; height: 41px; background-position: 0px -125px;}
#main ul#left-nav  li#left-nav7 h3 a {width: 190px; height: 25px; background-position: 0px -166px;}
#main ul#left-nav  li#left-nav8 h3 a {width: 190px; height: 25px; background-position: 0px -191px;}
#main ul#left-nav  li#left-nav9 h3 a {width: 190px; height: 25px; background-position: 0px -216px;}
#main ul#left-nav  li#left-nav10 h3 a {width: 190px; height: 25px; background-position: 0px -241px;}
#main ul#left-nav  li#left-nav11 h3 a {width: 190px; height: 26px; background-position: 0px -266px;}

#main ul#left-nav  li#left-nav1 h3 a:hover {background-position: -190px 0px;}
#main ul#left-nav  li#left-nav2 h3 a:hover {background-position: -190px -25px;}
#main ul#left-nav  li#left-nav3 h3 a:hover {background-position: -190px -50px;}
#main ul#left-nav  li#left-nav4 h3 a:hover {background-position: -190px -75px;}
#main ul#left-nav  li#left-nav5 h3 a:hover {background-position: -190px -100px;}
#main ul#left-nav  li#left-nav6 h3 a:hover {background-position: -190px -125px;}
#main ul#left-nav  li#left-nav7 h3 a:hover {background-position: -190px -166px;}
#main ul#left-nav  li#left-nav8 h3 a:hover {background-position: -190px -191px;}
#main ul#left-nav  li#left-nav9 h3 a:hover {background-position: -190px -216px;}
#main ul#left-nav  li#left-nav10 h3 a:hover {background-position: -190px -241px;}
#main ul#left-nav  li#left-nav11 h3 a:hover {background-position: -190px -266px;}

#main ul#left-nav  li#left-nav1.active h3 a {background-position: -190px 0px;}
#main ul#left-nav  li#left-nav1.active h3 a{background-position: -190px 0px;}
#main ul#left-nav  li#left-nav2.active h3 a {background-position: -190px -25px;}
#main ul#left-nav  li#left-nav3.active h3 a {background-position: -190px -50px;}
#main ul#left-nav  li#left-nav4.active h3 a{background-position: -190px -75px;}
#main ul#left-nav  li#left-nav5.active h3 a{background-position: -190px -100px;}
#main ul#left-nav  li#left-nav6.active h3 a{background-position: -190px -125px;}
#main ul#left-nav  li#left-nav7.active h3 a{background-position: -190px -166px;}
#main ul#left-nav  li#left-nav8.active h3 a{background-position: -190px -191px;}
#main ul#left-nav  li#left-nav9.active h3 a {background-position: -190px -216px;}
#main ul#left-nav  li#left-nav10.active h3 a {background-position: -190px -241px;}
#main ul#left-nav  li#left-nav11.active h3 a{background-position: -190px -266px;}

/* combo box home page */
#leftpanel_home{
	width:352px;
	height:87px;
	background:url(../images/home1.png) no-repeat;
	padding-top:118px;
	padding-left:45px;
	float:left;
	position:relative;
}
#leftpanel_home select{
	width:235px;
	float:left;
}
#go-button {
	padding: 0px 15px;
}
#gettinghelp-button {
	position: absolute;
	top: 173px;
	left: 45px;
}

/* inner page content */
#inner-header {
	height: 45px;
	background: url(../images/diag-purple.png) repeat-x 0px 12px;
	padding-left: 230px;
	margin-top: 5px;
}
#content-wrapper-bg {
	width: 606px;
	float:right;
	background: url(../images/content-bg.png) repeat-y 0px 0px;
	margin-bottom:25px;
	
}
#content-wrapper-top {
	background: url(../images/content-bg-top.png) no-repeat top;
}
#content-wrapper-bottom {
	background: url(../images/content-bg-bottom.png) no-repeat bottom;
	padding: 30px 30px 20px 30px;	
	color: #000000;
}

#content-wrapper-bottom h3 {
	font-size: 2.0em;
	font-weight: bold; 
	padding-bottom: 10px;
	margin: 0 0 15px 0;
	background: url(../images/diag-purple-small.gif) repeat-x bottom;
}
#content-wrapper-bottom h4 {
	font-size: 1.4em;
	font-weight: bold;
	border-bottom: 1px solid #d1c1d1;
	padding: 7px 0;
	margin: 0;
}
#content-wrapper-bottom h5{
	font-size: 1.4em;
	font-weight: bold; 
	color: #000000;
	background: url(../images/diag-purple-small.gif) repeat-x top;
	padding: 15px 0;
	margin:  20px 0 0 0;
}
#content-wrapper-bottom h5 a{
	color: #000000;
}
#content-wrapper-bottom p {
	font-size: 1.2em;
}

#content-wrapper-bg ul {
	font-size:1.3em;
}

#content-wrapper-bg a {
	color:#000000;
}

.min-page-height{
	height:217px;
}

/*Bottom Links */

#content-wrapper-bottom h5 a {
	color: #fff;
	text-decoration: none;
	padding: 11px 0 0 0px;
	height: 0px;
	margin: 0;
	width: 249px;
	display: block;
	overflow: hidden;
}

#content-wrapper-bottom h5 a.tolerance {background: url(../images/tolerance.png) 0px 0px;}
#content-wrapper-bottom h5 a.driving {background: url(../images/driving.png) 0px 0px;}
#content-wrapper-bottom h5 a.effects {background: url(../images/effects.png) 0px 0px;}
#content-wrapper-bottom h5 a.law {background: url(../images/law.png) 0px 0px;}
#content-wrapper-bottom h5 a.overdose {background: url(../images/overdose.png) 0px 0px;}
#content-wrapper-bottom h5 a.pregnancy {background: url(../images/pregnancy.png) 0px 0px;}
#content-wrapper-bottom h5 a.streetnames {background: url(../images/streetnames.png) 0px 0px;}
#content-wrapper-bottom h5 a.treatmentoptions {background: url(../images/treatmentoptions.png) 0px 0px;}
#content-wrapper-bottom h5 a.whatisit {background: url(../images/whatisit.png) 0px 0px;}
#content-wrapper-bottom h5 a.withdrawal {background: url(../images/withdrawal.png) 0px 0px;}
#content-wrapper-bottom h5 a.howisitused {background: url(../images/howisitused.png) 0px 0px;}

#content-wrapper-bottom h5 a:hover {
	text-decoration: underline;
	background-position: 0px -11px;
}


/* wide page content */
#content-wrapper-bg-wide {
	width: 814px;
	margin-left: 0px;
	background: url(../images/content-bg-wide.png) repeat-y 0px 0px;	
}
#content-wrapper-top-wide {
	background: url(../images/content-bg-top-wide.png) no-repeat top;
}
#content-wrapper-bottom-wide {
	background: url(../images/content-bg-bottom-wide.png) no-repeat bottom;
	padding: 30px 30px 20px 30px;	
	color: #000000;
}
#content-wrapper-bottom-wide h3 {
	font-size: 2.0em;
	font-weight: bold; 
	padding-bottom: 10px;
	margin: 0 0 15px 0;
	background: url(../images/diag-purple-small.gif) repeat-x bottom;
}
#content-wrapper-bottom-wide h4 {
	font-size: 1.4em;
	font-weight: bold;
	border-bottom: 1px solid #d1c1d1;
	padding: 7px 0;
	margin: 0;
}
#content-wrapper-bottom-wide h5{
	font-size: 1.4em;
	font-weight: bold; 
	color: #000000;
	background: url(../images/diag-purple-small.gif) repeat-x top;
	padding: 10px 0;
	margin:  20px 0 0 0;
}
#content-wrapper-bottom-wide h5 a{
	color: #000000;
}
#content-wrapper-bottom-wide p {
	font-size: 1.2em;
}

/* useful links page */
#right_col_numbers{
	float:left;
	width:40%;
	height:auto;
}

#left_col_numbers{
	float:right;
	width:40%;
}

/* footer */
#footer {
	color: #ccc;
}
#footer #share-links {
	float:right;
	padding: 18px
}
#footer #share-links img {
	margin-left: 5px;
	vertical-align: -4px;
}

#footer #footer-links {
	padding: 18px;
}
#footer a {
	color: #ccc;
}
#footer ul#logos {
	height: 56px;
	margin: 0;
	padding: 0 44px;
	list-style-type: none;
	overflow:hidden;
	border-top: 1px solid #474747;
	border-bottom: 1px solid #474747;
	background: url(../images/diag-large.png) repeat-x 0px 20px;
}
#footer ul#logos li{
	display: block;
	float:left;
	height: 56px;
	margin: 0;
	padding: 0;
}
#footer ul#logos li a {
	color: #fff;
	text-decoration: none;
	padding:56px 0 0 0;
	margin:0;
	height: 56px;
	display:block;
	overflow:hidden;
	background: url(../images/logos.png) no-repeat;
}
#footer ul#logos li a:hover {
	text-decoration: underline;
}

#footer ul#logos li#logo1 a {width: 189px; background-position: 0px 0px;}
#footer ul#logos li#logo2 a {width: 50px; background-position: -189px 0px;}
#footer ul#logos li#logo3 a {width: 80px; background-position: -239px 0px;}

#footer ul#logos li#logo1 a:hover {width: 189px; background-position: 0px -56px;}
#footer ul#logos li#logo2 a:hover {width: 50px; background-position: -189px -56px;}
#footer ul#logos li#logo3 a:hover {width: 80px; background-position: -239px -56px;}